Subject: Re: linux-next: manual merge of the sound-asoc tree with the pm tree

From: Takashi Iwai <[email-masked]>
Date: Wed, 05 Jul 2017 10:12:56 +0200

On Wed, 05 Jul 2017 09:34:41 +0200,
Takashi Iwai wrote:
> 
> On Tue, 04 Jul 2017 22:13:33 +0200,
> Rafael J. Wysocki wrote:
> > 
> > On Tuesday, July 04, 2017 11:55:47 AM Rob Herring wrote:
> > > On Tue, Jul 4, 2017 at 11:09 AM, Takashi Iwai <[email-masked]> wrote:
> > > > On Tue, 04 Jul 2017 18:00:30 +0200,
> > > > Rob Herring wrote:
> > > >>
> > > >> On Mon, Jul 3, 2017 at 9:10 AM, Takashi Iwai <[email-masked]> wrote:
> > > >> > On Mon, 03 Jul 2017 04:55:24 +0200,
> > > >> > Stephen Rothwell wrote:
> > > >> >>
> > > >> >> Hi all,
> > > >> >>
> > > >> >> [cc-ing the sound tree maintainer]
> > > >> >
> > > >> > Thanks.
> > > >> >
> > > >> >> With the merge window opening, just a reminder that this conflict
> > > >> >> still exists.
> > > >> >
> > > >> > Rob, do you have an immutable branch to drag the affecting commit so
> > > >> > that I can merge & resolve in my side?
> > > >>
> > > >> Yes, use this branch:
> > > >>
> > > >> git://git.kernel.org/pub/scm/linux/kernel/git/robh/linux.git dt/property-move
> > > >
> > > > OK, thanks.
> > > >
> > > > When are you going to send a pull request to Linus?  I planned to do
> > > > for sound tree in tomorrow.  If you will do earlier, I'll try to
> > > > resolve in my side.
> > > 
> > > I think Rafael has already sent his changes to Linus with the same
> > > branch.
> > 
> > No, I haven't yet.
> > 
> > I've sent my ACPI and PM pull requests, but this will be a separate one.
> 
> OK, Rob, please take either my topic/of-graph or for-linus branch as
> immutable branch if necessary:
>   git://git.kernel.org/pub/scm/linux/kernel/git/tiwai/sound.git topic/of-graph

Both branches carry too many commits that are irrelevant for you.

For your convenience, I branched off topic/of-graph-base that contains
only the minimal set of commits that conflict with drivers/of/*.
Feel free to use this branch instead of the branches above.

thanks,

Takashi